Vulnerabilities: SAP DB

Multiple vulnerabilities have been identified in SAP DB version 7.x, which can be exploited by malicious users to perform a variety of attacks.

These include several issues with Web Agent Administration service, as well as an input validation error within the software’s Web-tools component.

More information is available at: http://www.secunia.com/advisories/10251/

Join the newsletter!

Error: Please check your email address.

More about SAP Australia

Show Comments